apiVersion: clusterregistry.k8s.io/v1alpha1
kind: Cluster
metadata:
  name: cloud-spaces-svl
  labels:
    location-name: "Sunnyvale"
    location: "sanfrancisco"
    hostname: "gdc-nuq-1"
    country: "usa"
    canary: "100-canary"
    early-access: "true"
    canary-level: "100"
    market: "bayarea"
    equipment: "xr11"
    gdc-product: "connected-software-only"
    size: "medium"
    gpu: "true"
    storage-provider: "robin"
    accepts-traits: "development,robin"
